input {font-family: Tahoma, Helvetica, sans-serif; font-size: 10pt;  } 

.TableGrey {  background-color: #EBEBEB}
.TableBlue {  background-color: #E0DEFE}
.TableWhiteBorder {  border: 2px #FFFFFF solid}
.Border1 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #C5C5C5;
	border-left-color: #C5C5C5;
}
.DynamicColumnText {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; color: #808080; font-style: normal; text-align: left; white-space: normal}
.NormalText {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; color: #515151; text-align: left; text-decoration: none}
.NoUnderline {  text-decoration: none}
.Border5 {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C5C5C5;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.Border2 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #C5C5C5;
}
.Border3 {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #FFFFFF;
	border-right-color: #C5C5C5;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.Border4 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #C5C5C5;
	border-left-color: #FFFFFF;
}
.WhiteBorder {  border: #FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px}
.textarea {HEIGHT: 15px; BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 3mm; BORDER-LEFT: #cccccc 1px solid; COLOR: #333333; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; font-style: normal; text-decoration: none; font-weight: lighter; font-variant: normal; text-transform: none; line-height: normal}
.smalldropdown {HEIGHT: 15px; BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 2.5mm; BORDER-LEFT: #cccccc 1px solid; COLOR: #333333; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; font-style: normal; text-decoration: none; font-weight: lighter; font-variant: normal; text-transform: none; line-height: normal}
.NormalText {  font-family: Arial, Helvetica, sans-serif; font-size: 3mm; border: #CCCCCC; text-decoration: none}
.TableBorder {  border: 1px #CCCCCC solid}
.CentreIt {  text-align: center}
.YouAreHereText { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; color: #666699; text-decoration: none; text-transform: none ; text-align: right}
.BodyText {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	text-align: left;
}
.HeaderText {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: lighter; font-variant: normal; color: #666666; text-decoration: none}
.PortalBorder {  border: 1px #DFDFDF solid; background-color: #F5F5F5}
.PortalBorder2 { border: solid; border-width: 1px 0px 1px 1px; border-color: #DFDFDF black #DFDFDF #DFDFDF}
.PortalBorder3 { border: solid; border-width: 1px 1px 1px 0px; border-color: #DFDFDF #DFDFDF #DFDFDF black}
.NavTopBorder {
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #C5C5C5;
}
.CommonParagraphText {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: normal; font-weight: lighter; font-variant: normal; color: #666666; text-decoration: none}
.HostPlanBorder { border: #FFFFFF solid; background-color: #F5F5F5 ; border-width: 1px 0px}
.TinyText {  font-family: Arial, Helvetica, sans-serif; font-size: 1px; font-weight: lighter; color: #FFFFFD; text-decoration: none}
.EmailGreen {  color: #00CC00; text-decoration: none}
.PositionBlue {  color: #0099CC; text-decoration: none}
.TRBrowseBox {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; color: #0099FF; text-decoration: none}
.MatrixBorder {
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: black;
	border-right-color: #C5C5C5;
	border-bottom-color: black;
	border-left-color: #C5C5C5;
}
.MatrixHeaderSeperator {  text-decoration: none; border-color: black F1F1F1 black black; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.MatrixHeaderSeperator2 { text-decoration: none; border-color: black F1F1F1; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.CloseButtonBorder {  border: 2px #000000 solid; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: lighter; background-position: center center; text-decoration: none; text-align: center}
.LeftLine {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #C5C5C5;
}
.BottomLine {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C5C5C5;
}
.RightLine {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C5C5C5;
}
.BottomandRightLine {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C5C5C5;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C5C5C5;

}
.BottomandLeftLine {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C5C5C5;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #C5C5C5;

}
.TopLine {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C5C5C5;

}
.TopRightLine {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C5C5C5;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C5C5C5;

}
.LeftBottomRightLine {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #C5C5C5;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #C5C5C5;
	border-bottom-color: #C5C5C5;
}
.AllRoundLine {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #C5C5C5;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #C5C5C5;
	border-bottom-color: #C5C5C5;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C5C5C5;

}
.PageTitle {

	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	text-align: left;
}
.TopLeftLine {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C5C5C5;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #C5C5C5;

}
.TopBottomRightLine {

	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #C5C5C5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C5C5C5;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C5C5C5;
}
.TopBottomLine {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C5C5C5;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C5C5C5;
}
.LeftandRightLine {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #C5C5C5;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C5C5C5;

}
.BottomandLeftandTopLine {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C5C5C5;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #C5C5C5;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C5C5C5;

}
.BodyTextCentered {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	text-align: left;
	background-position: center center;

}
.BodyTextCenteredAllRoundLine {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	text-align: left;
	background-position: center center;
	border: 1px solid #C5C5C5;

}
.text9temp {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.baruptemp {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.HPBorder {
	border-bottom: 1px solid #C5C5C5;

}
.WhiteBdrTop {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;


}
.BottomBlackLine {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.HPBorderRight {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C5C5C5;
}
.HPBorderLeft {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #C5C5C5;
}
.HPBorderLeftRight {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #C5C5C5;
	border-left-color: #C5C5C5;
}
.BigArial {
	font-family: Arial;
	font-size: 28pt;
	color: #000000;
	text-decoration: none;
	letter-spacing: -3px;
	text-align: left;
	word-spacing: 5pt;
	font-style: normal;


}
